Subject: Update to ISO International Registry of coded character sets

From: "John F. Chandler" <[email-masked]>
Date: Tue, 18 Feb 1997 20:40 EST

I just got a new registration in the mail and have added it to my table.
Herewith the updated table.  (The new entry is #197.)

                                        John Chandler
-----------------------------------------

Character set types
  ( ): 94-char set w/ 3-char sequence
  (!): 94-char set w/ 4-char sequence
  (-): 96-char set
  ($): multiple-byte set
  (%): non-2022 system with standard return
  (/): non-2022 system without standard return

ISO#      Sponsor Source(s)                    GL  Esc Description
      Size                                         HEX
                                      type -------*
   2    94 ISO   646:1983                          40  646-old
   4    94 GB    BS 4730                           41  646-GB
   6    94 US    ANSI X3.4:1968                    42  646-IRV (ASCII)
   8-1  94 SE    NATS                              43  news SE-FI
   8-2  14 SE    NATS                              44  news SE-FI extra
   9-1  94 SE    NATS                              45  news DK-NO
   9-2  14 SE    NATS                              46  news DK-NO extra
  10    94 SE    SEN 850200 B                      47  646-SE
  11    94 SE    SEN 850200 C                      48  646-SE names
  13    63 JP    JIS C 6220:1969, JIS X 0201   14  49  Japanese Katakana
  14    94 JP    JIS C 6220:1969, JIS X 0201       4A  646-JP
  15    94 ECMA  Olivetti                          59  646-IT
  16    94 ECMA  Olivetti                          4C  646-PT
  17    94 ECMA  Olivetti                          5A  646-ES
  18    94 ECMA  Olivetti                          5B  Greek
  19    94 ECMA  Olivetti                          5C  Latin+Greek
  21    94 DE    DIN 66003                         4B  646-DE
  27    94 ECMA  Honeywell-Bull                    55  Latin+Greek
  31    82 ISO   5428                              58  Greek biblio.
  37    94 ISO   5427                              4E  Cyrillic
  38    77 DE    DIN 31624                         4F  biblio.
  39    59 DE    DIN 31625, ISO 6438               4D  African
  42  6802 JP    JIS C 6226:1978                  $40  Japanese Kanji
  47    94 GB    BBC                               56  viewdata
  49    81 IAEA  INIS                              57  646 subset
  50    38 IAEA  INIS                          49  5D  symbols
  51    82 IAEA  INIS                          49  5E  Cyrillic
  53    76 ISO   5426:1980                      2  50  biblio.
  54    42 ISO   5427:1981                     37  51  Cyrillic
  55    73 ISO   5428:1980                     31  53  Greek biblio.
  57    94 CN    GB 1988-80                        54  646-CN
  58  7445 CN    GB 2312-80                       $41  Chinese Hanzi
  59    94 MA    CODAR-U                           5F  Arabic (Morocco)
  60    94 NO    NS 4551-1                         60  646-NO
  68    94 CA    APL WG                            65  APL Canadian
  69    94 FR    NF Z 62-010:1982                  66  646-FR
  70    85 CCITT T.101, T.51                    2  62  videotex DS 2 suppl.
  71    94 CCITT T.101                             63  videotex DS 2 mosaic G1
  84    94 ECMA  IBM                               67  646-PT
  85    94 ECMA  IBM                               68  646-ES
  86    94 HU    MSZ 7795/3                        69  646-HU
  87  6877 JP    JIS C 6226:1983 = JIS X 0208     $42  Japanese Kanji
  89    86 ASMO  ASMO 449, ISO 9036                6B  Arabic-7
  90    83 ISO   6937/2                         2  6C  extra
  91    59 JP    JIS C 6229:1984                   6D  OCR a
  92    92 JP    JIS C 6229:1984                   6E  OCR b
  93     4 JP    JIS C 6229:1984               92  6F  OCR b extra
  94    64 JP    JIS C 6229:1984                   70  OCR hand
  95     1 JP    JIS C 6229:1984               94  71  OCR hand extra
  96    51 JP    JIS C 6229:1984                   72  OCR Katakana
  98    14 JP    ISO 2033:1983                     73  E13B magnetic
 100    96 ISO   8859/1:1987, ECMA-94           6 -41  Latin-1
 101    96 ISO   8859/2:1987, ECMA-94           6 -42  Latin-2
 102    88 CCITT T.61                              75  teletex
 103    67 CCITT T.61                         102  76  teletex extra
 108   605 CA    CSA T 500:1983                   %41  NAPLPS
 109    96 ISO   8859/3:1988, ECMA-94           6 -43  Latin-3
 110    96 ISO   8859/4:1988, ECMA-94           6 -44  Latin-4
 111    96 ECMA  ECMA-113:1986                  6 -40  Cyrillic
 121    94 CA    CSA Z243.4:1985                   77  Canadian 1
 122    94 CA    CSA Z243.4:1985                   78  Canadian 2
 123    96 CA    CSA Z243.4:1985                ? -45  extra
 125   256 ISO   9040 + 9041                      /42  virt. term.
 126    90 ISO   8859/7:1987, ECMA-118          6 -46  Latin/Greek
 127    51 ISO   8859/6:1987, ASMO 708          6 -47  Latin/Arabic
 128    94 CCITT T.101                          6  7C  DS 3 supp G2
 129    65 CCITT T.101                          6 -7D  DS 3 mosaic G3
 131       CCITT T.101                            %43  Data syntax I
 137    59 CCITT T.101                             79  DS 1 - mosaic
 138    58 ISO   8859/8:1988, ECMA-121          6 -48  Latin/Hebrew
 139    96 CS    CSN 369103                     2 -49  Czech, Slovak
 141    94 YU    JUS I.B1.002                      7A  Croatian, Slovenian
 142    87 GB    ISO 6937/2 + addendum          2 -4A  extra
 143    96 NL    IEC P27-1                      6 -4B  symbols
 144    96 ISO   8859/5:1988, ECMA-113          6 -4C  Latin/Cyrillic
 145       CCITT T.101                            %44  Data syntax II
 146    94 YU    JUS I.B1.003                      7B  Serbian
 147    94 YU    JUS I.B1.004                      7D  Macedonian
 148    96 ISO   8859/9:1989, ECMA-128          6 -4D  Latin-5
 149  8224 KR    KSC 5601:1987                    $43  Korean Hanja
 150    94 CCITT T.101                            !40  DS 2 Greek
 151    94 CS    NC NC99-10:81                    !41  646-CU
 152    25 CEN   ISO 6937/2:1983                6 -4E  extra
 153    68 SU    GOST 19768:1987                ? -4F  Cyrillic
 154    90 ECMA                                 6 -50  Latin 1-5 G3
 155    29 ISO   10367                          6 -51  box drawing
 156    87 ISO   6937:1994                      6 -52  suppl 6937
 157    96 SE    ISO 4873, ISO 8859/10          6 -56  Latin-6
 158    42 SE    ISO 4873                       6 -58  Latin/Lapp supp
 159  6067 JP    JIS X 0212:1990                  $44  supp. to 0208
 160       CCITT T.101                            %45  Videotex syntax
 161       CCITT T.101                            %46  Audio syntax
 162       ISO   10646:1993                       /40  10646 2-oct lev 1
 163       ISO   10646:1993                       /41  10646 4-oct lev 1
 164    27 CCITT                                ? -53  Hebrew
 165  8444 CCITT                                  $45  Chinese comb.
 166    88 TH    TIS 620-2533:1990              6 -54  Thai
 167    82 ECMA                                 6 -55  Arab, Fr, Ger
 168  6879 JP    JIS X 0208:1990 (repl #87)       $42  new Kanji set
 169  2304 CA    Blissymbolics Comm Int'l         $46  Blissymbol
 170    82 DK    ISO 646:1992                     !42  invariant 646
 171  6085 ECMA  CNS 11643:1986                   $47  Chinese set 1
 172  7650 ECMA  CNS 11643:1986                   $48  Chinese set 2
 173    92 CCITT T.101 (repl #72)                  64  DS 2 mosaic G3
 174       ISO   10646:1993                       /43  10646 2-oct lev 2
 175       ISO   10646:1993                       /44  10646 4-oct lev 2
 176       ISO   10646:1993                       /45  10646 2-oct lev 3
 177       ISO   10646:1993                       /46  10646 4-oct lev 3
 178       ISO   10646:1993                       %42  10646 UTF-1
 179    96 SE    ISO 4873, 8859/1, 8859/4       6 -59  Baltic rim supp
 180    96 VN    TCVN 5712:1993                 6 -5A  Vietnamese
 181    96 IEC   1289                             -5B  Tech charset 1
 182    96 GB                                   6 -5C  Welsh
 183  6148 ECMA  CNS 11643:1992                   $49  Chinese set 3
 184  7298 ECMA  CNS 11643:1992                   $4A  Chinese set 4
 185  8603 ECMA  CNS 11643:1992                   $4B  Chinese set 5
 186  6388 ECMA  CNS 11643:1992                   $4C  Chinese set 6
 187  6539 ECMA  CNS 11643:1992                   $4D  Chinese set 7
 188       ITU-T Rec. T.107 (draft)               %48  VEMMI videotex
 190       ECMA  10646:1993                       /47  10646 UTF-8 lev 1
 191       ECMA  10646:1993                       /48  10646 UTF-8 lev 2
 192       ECMA  10646:1993                       /49  10646 UTF-8 lev 3
 193       ECMA  10646:1993                       /4A  10646 UTF-16 lev 1
 194       ECMA  10646:1993                       /4B  10646 UTF-16 lev 2
 195       ECMA  10646:1993                       /4C  10646 UTF-16 lev 3
 196       ECMA  10646:1993                       %47  10646 UTF-8
 197    96 SE    mod ISO 8859/1                 6 -5D  Sami Latin supp